Version: www-apache/mod_scgi 1.14-r1:0

Depends On: ~www-apps/scgi-1.14 =www-servers/apache-2.4*

USE Flags:

1.14-r1
"amd64 ~hppa ~ppc x86"
comments powered by Disqus